Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228069 - HWCERT: HP ProLiant DL380 G5
Summary: HWCERT: HP ProLiant DL380 G5
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: S. Lele
QA Contact: Chris Williams
URL: http://h18000.www1.hp.com/products/qu...
Whiteboard: HP
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-09 20:29 UTC by Jeff Svatek
Modified: 2007-08-23 07:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-14 07:45:23 UTC


Attachments (Terms of Use)
HTS xen package for DL380 G5 (deleted)
2007-02-09 20:36 UTC, Jeff Svatek
no flags Details

Description Jeff Svatek 2007-02-09 20:29:15 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        5
Make:           UnknownMake
Model:          ProLiant DL380 G5
Vendor:         Hewlett Packard
Category:       Server
Reporter:       jeffrey.svatek@hp.com
Kernel Version: kernel-xen-2.6.18-8.el5
File Uploaded: hts-HP-ProLiant_DL380_G5-Tikanga5_i686_results-1.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/c77c48901b03e308886d6b1e14b29657/hts-HP-ProLiant_DL380_G5-Tikanga5_i686_results-1.noarch.rpm Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
1   PASSED   INFO
    FAILED   NETWORK
2   PASSED   INFO
    PASSED   NETWORK
3   FAILED   USB
    PASSED   INFO
    PASSED   FLOPPY
    PASSED   CDROM
4   FAILED   USB
    PASSED   INFO
5   PASSED   USB
    PASSED   INFO

Comment 1 Jeff Svatek 2007-02-09 20:36:14 UTC
Created attachment 147804 [details]
HTS xen package for DL380 G5


Note You need to log in before you can comment on or make changes to this bug.